footer{
    background:#cccccc;
}
.footer-wrapper{
    text-align: center;
    padding:7rem 4rem 2rem;
}
.footer-logo{
    text-align:center;
}
.footer-logo img{
    width:150px;
    margin:auto;
}
.footer-menu{
    max-width:800px;
    margin:auto;
    padding:2rem 0;
}

.footer-menu ul li a{
    font-size:12px;
    color:#000;
}
.footer-menu ul li{
    margin:1rem 0;
}
.copyright{
    font-size:10px;
}
@media screen and (min-width: 750px){
    .footer-menu ul{
        display:flex;
        column-gap:5rem;
        justify-content: space-between;
        width: 350px;
        margin: auto;
    }
    .footer-menu ul li{
        margin:0;
    }
}